SRCDIR(balancer/test/functional/bin)

TEST_SRCS(test_bin.py)

DATA(arcadia/balancer/test/functional/bin)

PEERDIR(
    balancer/test/util/list_balancing_modes
)

INCLUDE(../Test.inc)

FORK_SUBTESTS()

REQUIREMENTS(
    cpu:4
)

SIZE(MEDIUM)

END()
